/*** Start css of #_lp_block_14127602[data-block-layout='486707'] .lpc-numbered-list__item-icon ***/

#_lp_block_14127602[data-block-layout='486707'] .lpc-numbered-list__item-icon {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border-color: rgba(2,235,190,1);
	border-style: solid;
	border-width: 1px;
}

/*** End css of #_lp_block_14127602[data-block-layout='486707'] .lpc-numbered-list__item-icon ***/
/*** Start css of #_lp_block_14127602[data-block-layout='486707']  ***/

#_lp_block_14127602[data-block-layout='486707']  {
	padding-top: 9px;
	padding-bottom: 9px;
}

/*** End css of #_lp_block_14127602[data-block-layout='486707']  ***//*** Start css of #_lp_block_14127802[data-block-layout='486707']  ***/

#_lp_block_14127802[data-block-layout='486707']  {
	padding-top: 9px;
	padding-bottom: 9px;
}

/*** End css of #_lp_block_14127802[data-block-layout='486707']  ***//*** Start css of #_lp_block_14127802[data-block-layout='486707'] .lpc-numbered-list__item-icon ***/

#_lp_block_14127802[data-block-layout='486707'] .lpc-numbered-list__item-icon {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border-color: rgba(2,235,190,1);
	border-style: solid;
	border-width: 1px;
}

/*** End css of #_lp_block_14127802[data-block-layout='486707'] .lpc-numbered-list__item-icon ***//*** Start css of #_lp_block_14128002[data-block-layout='486707']  ***/

#_lp_block_14128002[data-block-layout='486707']  {
	padding-top: 9px;
	padding-bottom: 9px;
}

/*** End css of #_lp_block_14128002[data-block-layout='486707']  ***//*** Start css of #_lp_block_14128002[data-block-layout='486707'] .lpc-numbered-list__item-icon ***/

#_lp_block_14128002[data-block-layout='486707'] .lpc-numbered-list__item-icon {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border-color: rgba(2,235,190,1);
	border-style: solid;
	border-width: 1px;
}

/*** End css of #_lp_block_14128002[data-block-layout='486707'] .lpc-numbered-list__item-icon ***//*** Start css of #_lp_block_14128202[data-block-layout='338106']  ***/

#_lp_block_14128202[data-block-layout='338106']  {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*** End css of #_lp_block_14128202[data-block-layout='338106']  ***/